#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.19.1
visibility:           public
id:                   servant-0.19.1-HDopAgfWjSE2lJAJhEvk04
key:                  servant-0.19.1-HDopAgfWjSE2lJAJhEvk04
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  9ba66560221b123b1a5cfc0f7e998650
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Fragment
    Servant.API.Generic Servant.API.Header Servant.API.HttpVersion
    Servant.API.IsSecure Servant.API.Modifiers Servant.API.NamedRoutes
    Servant.API.QueryParam Servant.API.Raw Servant.API.RemoteHost
    Servant.API.ReqBody Servant.API.ResponseHeaders Servant.API.Status
    Servant.API.Stream Servant.API.Sub Servant.API.TypeErrors
    Servant.API.TypeLevel Servant.API.UVerb Servant.API.UVerb.Union
    Servant.API.Vault Servant.API.Verbs Servant.API.WithNamedContext
    Servant.Links Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-9.0.2/site-local/servant-0.19.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/servant-0.19.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant
hs-libraries:         HSservant-0.19.1-HDopAgfWjSE2lJAJhEvk04
depends:
    QuickCheck-2.14.3-DAn0LMacIHzJut6JKwFNdl
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
    attoparsec-0.14.4-IunVluIlg1j8NQqYaVddnF base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu
    bifunctors-5.6-7ExhdSg0REnLa63iq3XbqI bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EwGJMJdq8OSJtTSIf385Ig
    constraints-0.13.4-DauJzTm7RHrJEv3zvmIveE deepseq-1.4.5.0
    http-api-data-0.5.1-6U3nmnE5ctu5xjV6XBbGqZ
    http-media-0.8.1.0-FApkK4tBd9I43VI6uILeiM
    http-types-0.12.3-CKwNFfcu2XeJvEH85l7mxz
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.2-DMyN8FyoGQmvoWeJhHIV
    singleton-bool-0.1.7-EtuaEEKhaSk7GRvlXJFkqT
    sop-core-0.5.0.2-3jnDWqiXqcyAzV81XsfWbk
    string-conversions-0.4.0.1-AHp8QnKq5eV5bp9p71Ht5X
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH text-1.2.5.0
    transformers-0.5.6.2 vault-0.3.1.5-985OGnVccLz2gg2URHoFYL

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

